Ticket #35276

使用許諾契約の追加

Open Date: 2015-06-21 19:38 Last Update: 2015-08-20 13:08

Reporter: nishimoto Owner: nishimoto
Type: Bugs Status: Closed
Component: ドキュメント MileStone: 2015.3jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

NVDA インストーラーを起動したときに表示される使用許諾契約のエディットの冒頭は、 下記のようになっていますが、日本語版のソースコードの入手方法、日本語版で追加された モジュールのライセンスなどをここに書き加えた方がよいと思います。 (現在はインストールすると Program Files の中に Open JTalk などのライセンス説明ファイルがコピーされています)

NVDA is available under the GNU General Public License version 2, with two special exceptions. The exceptions are outlined in the sections "Non-GPL Components in Plugins and Drivers" and "Microsoft Distributable Code". NVDA also includes and uses components which are made available under different free and open source licenses. Information about how to obtain and build the code for yourself is available at http://community.nvda-project.org/wiki/AccessingAndRunningSourceCode All applicable licenses are included below.

Attachment File List

No attachments

Ticket History (3/3 Histories)

2015-06-21 19:38 Updated by: nishimoto
  • New Ticket "使用許諾契約の追加" created
2015-07-08 20:25 Updated by: nishimoto
  • Milestone Update from (None) to 2015.3jp (closed)
  • Owner Update from (None) to nishimoto
  • Resolution Update from None to Fixed
  • Component Update from (None) to ドキュメント
Comment

copying.txt に NVDA 日本語版で使用しているサードパーティ製モジュールのライセンスを追加しました。

インストーラー画面の「使用許諾契約」の最後に出てくるはずです。

To git@github.com:nvdajp/nvdajp.git
   02df4ab..f7e6f96  jpbeta -> jpbeta
2015-08-20 13:08 Updated by: nishimoto
  • Ticket Close date is changed to 2015-08-20 13:08
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login